/*
Example for MIC23099 Click

    Date          : Aug 2017.
    Author        : Djordje Rosic

Test configuration PIC :
    
    MCU             : P18F87K22
    Dev. Board      : EasyPIC PRO v7
    SW              : mikroC PRO for PIC v7.1.0

Description :

    This example sets the EN pin to high, to enable operation of this click.

*/
sbit MIC23099_EN_PIN at LATE0_bit;
void systemInit()
{
    TRISE0_bit = 0;
}

void MIC23099_Click_Init()
{
    MIC23099_EN_PIN = 1;
}

void main()
{
    systemInit();
    MIC23099_Click_Init();
}